# PrsMgr_Presentation3d.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_PrsMgr_Presentation3d.hxx>`
`#include <Handle_PrsMgr_Prs.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <PrsMgr_PresentableObjectPointer.hxx>`
`#include <PrsMgr_Presentation.hxx>`
`#include <Handle_PrsMgr_PresentationManager3d.hxx>`
`#include <Handle_PrsMgr_PresentableObject.hxx>`
`#include <PrsMgr_KindOfPrs.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Quantity_NameOfColor.hxx>`
`#include <Handle_Geom_Transformation.hxx>`
`#include <Quantity_Length.hxx>`
`#include <Handle_Prs3d_ShadingAspect.hxx>`
`#include <Handle_Prs3d_Presentation.hxx>`
`#include <Handle_Graphic3d_Structure.hxx>`
`#include <Handle_Graphic3d_DataStructureManager.hxx>`
`#include <Handle_Prs3d_Projector.hxx>`